@font-face {
  font-family: 'rubleBitrix';
  src: url(font/bitrixrub-regular.ttf) format("truetype");
  font-weight: normal; }

.symbol_ruble {
  font-family: 'rubleBitrix', Arial, sans-serif; }

.basket-checkout-container {
  min-height: 100px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
     -moz-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 30px;
  padding: 20px 30px 20px 30px;
  border: 1px solid #EDEDED;
  background-color: #F7F7F7;
  opacity: 1;
  -webkit-transition: opacity 250ms ease;
  transition: opacity 250ms ease;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.basket-checkout-block-btn .btn:focus {
  -webkit-box-shadow: none;
          box-shadow: none; }

.basket-checkout-container.basket-checkout-container-fixed {
  position: fixed;
  top: 0;
  z-index: 100; }

.basket-checkout-container.basket-checkout-container-fixed-hide {
  opacity: 0; }

/*region Coupon*/
.basket-coupon-section {
  -webkit-box-flex: 1;
     -moz-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  max-width: 284px;
  -ms-flex-item-align: start;
      align-self: flex-start;
  margin: 10px 0;
  margin-right: 30px; }

.basket-coupon-block-field-description {
  color: #8b8b8b;
  font-size: 13px;
  margin-bottom: 10px;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.basket-coupon-block-field {
  max-width: 284px; }
  .basket-coupon-block-field input::-webkit-input-placeholder {
    font-size: 0.94rem;
    color: #808080; }
  .basket-coupon-block-field input::-moz-placeholder {
    font-size: 0.94rem;
    color: #808080; }
  .basket-coupon-block-field input:-ms-input-placeholder {
    font-size: 0.94rem;
    color: #808080; }
  .basket-coupon-block-field input::-ms-input-placeholder {
    font-size: 0.94rem;
    color: #808080; }
  .basket-coupon-block-field input::placeholder {
    font-size: 0.94rem;
    color: #808080; }

.basket-coupon-block-coupon-btn-wrapper {
  position: absolute;
  right: 0;
  top: calc(50% - 20px);
  width: 40px;
  height: 100%;
  border-left: 1px solid #EDEDED;
  cursor: pointer;
  -webkit-transition: .15s ease-in-out;
  transition: .15s ease-in-out; }

.basket-coupon-block-coupon-btn {
  position: absolute;
  top: calc(50% - 6px);
  left: calc(50% - 4px);
  fill: none;
  stroke: #BDBDBD; }

.basket-coupon-alert {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
  -ms-flex-align: start;
  margin-top: 2px;
  margin-bottom: 6px;
  padding-top: 3px;
  padding-bottom: 3px;
  min-height: 0;
  width: 100%;
  font: 400 13px/14px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -moz-box-align: start;
       align-items: flex-start;
  /*justify-content: space-between;*/ }

@media (max-width: 767px) {
  .basket-coupon-alert {
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; } }

.basket-items__clear {
  position: relative;
  padding-left: 20px;
  margin-left: 40px;
  border-bottom: none;
  color: #FB0040;
  text-decoration: none;
  font-size: 13px;
  cursor: pointer;
  -webkit-transition: 220ms ease;
  transition: 220ms ease; }
  .basket-items__clear svg {
    position: absolute;
    left: 0;
    top: calc(50% - 9px);
    fill: #FB0040; }
  .basket-items__clear:hover {
    color: #C80033; }
    .basket-items__clear:hover svg {
      fill: #C80033; }

.basket-coupon-text {
  position: relative;
  display: block;
  word-break: break-all;
  word-break: break-word; }

.text-muted .basket-coupon-text:after {
  position: absolute;
  top: 0;
  left: 2px;
  width: 6px;
  height: 10px;
  border-right: 2px solid #7ad500;
  border-bottom: 2px solid #7ad500;
  content: '';
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg); }

.basket-coupon-alert .close-link {
  margin-left: 10px;
  border-bottom: 1px dotted;
  color: #3e86de;
  text-decoration: none;
  font: 400 12px/14px "Helvetica Neue", Helvetica, Arial, sans-serif;
  opacity: 1;
  cursor: pointer;
  -webkit-transition: 220ms ease all;
  transition: 220ms ease all; }

.basket-coupon-alert .close-link:hover {
  border-color: transparent; }

.basket-coupon-alert-section {
  width: 100%; }

.basket-items-list-table .sticker_product {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  .basket-items-list-table .sticker_product .sticker_product__hit {
    margin-bottom: 5px; }

@media (max-width: 991px) {
  .basket-checkout-container {
    -ms-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
         flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal; }
  .basket-coupon-section {
    margin-right: 0;
    -ms-flex-order: 1;
    max-width: 100%;
    width: 100%;
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
         order: 1; }
  .basket-coupon-alert-section {
    -ms-flex-order: 2;
    margin-bottom: 15px;
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
         order: 2; }
  .basket-coupon-block-field {
    padding-right: 0;
    min-width: 100%; }
  .basket-coupon-block-field .form-group {
    display: inline-block;
    margin-bottom: 10px;
    width: 100%; }
  .basket-coupon-block-field .form-control {
    display: block;
    width: 100%; } }

/*endregion*/
/*region Checkout*/
.basket-checkout-section {
  -webkit-box-flex: 3;
  -ms-flex: 3;
  -moz-box-flex: 3;
       flex: 3; }

.basket-checkout-section-inner {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
  .basket-checkout-section-inner .basket-btn-oc {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center; }
  .basket-checkout-section-inner .basket-btn-oc {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center; }

/**/
.basket-checkout-block-total {
  text-align: left; }

.basket-checkout-block-total-inner {
  display: inline-block;
  max-width: 100%;
  text-align: left; }

@media (max-width: 767px) {
  .basket-checkout-block-total-inner {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center; } }

.basket-checkout-block-total-title {
  margin-bottom: 4px;
  color: #000;
  font-size: 17px; }

.basket-checkout-block-total-description {
  color: #808080;
  font-size: 0.94rem;
  white-space: nowrap; }

/**/
.basket-checkout-block-total-price {
  padding-left: 30px;
  padding-right: 60px;
  text-align: right; }

.basket-checkout-block-total-price-inner {
  position: relative;
  display: inline-block;
  text-align: left; }

.basket-coupon-block-total-price-current {
  color: #313131;
  text-align: right;
  white-space: nowrap;
  font-size: 31px;
  line-height: 31px;
  font-weight: 700;
  -webkit-transition: 180ms text-shadow ease, 180ms color ease;
  transition: 180ms text-shadow ease, 180ms color ease; }

.basket-item-price-old {
  margin-bottom: 5px;
  color: #060606;
  text-align: left;
  font-size: 13px;
  opacity: 0.5;
  text-decoration: line-through; }

.basket-coupon-block-total-price-old {
  margin-bottom: 2px;
  font-size: 0.94rem;
  color: #808080;
  white-space: nowrap; }
  .basket-coupon-block-total-price-old span {
    text-decoration: line-through; }

.basket-item-price-difference,
.basket-coupon-block-total-price-difference {
  display: inline-block;
  text-align: left;
  margin-top: 4px;
  font-size: 11px;
  white-space: nowrap; }

.basket-coupon-block-total-price-difference {
  margin-top: 0;
  font-size: 0.94rem;
  color: #00b02a; }

.basket-item-price-difference span {
  padding: 0 0.667rem;
  color: #00b02a;
  border: 1px solid #00b02a;
  display: block; }

.basket-coupon-block-total-price-difference span {
  padding: 0 0.667rem;
  color: #00b02a; }

/**/
.basket-checkout-block-btn {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: auto;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 0;
  padding-top: 18px;
  text-align: right; }
  .basket-checkout-block-btn .basket-btn-oc {
    min-width: 163px;
    padding: 0 30px;
    height: 40px;
    font-size: 14px;
    color: #FB0040;
    border: 1px solid #FB0040;
    background: transparent;
    -webkit-transition: 0.2s;
    transition: 0.2s; }
    .basket-checkout-block-btn .basket-btn-oc:hover {
      color: #C80033;
      border: 1px solid #C80033; }
  .basket-checkout-block-btn .basket-btn-checkout {
    min-width: 186px;
    margin-left: 20px;
    padding: 0 30px;
    height: 40px;
    font-size: 14px;
    color: #fff;
    border: 1px solid #FB0040;
    background: #FB0040;
    -webkit-transition: 0.2s;
    transition: 0.2s; }
    .basket-checkout-block-btn .basket-btn-checkout:hover {
      border: 1px solid #C80033;
      background: #C80033; }

@media (min-width: 992px) and (max-width: 1244px) {
  .basket-checkout-block-total-price {
    padding-right: 0; } }

@media (max-width: 991px) {
  .basket-checkout-block-btn .basket-btn-oc {
    margin-left: auto; } }

@media (max-width: 767px) {
  .basket-checkout-block-btn .basket-btn-oc {
    width: 100%;
    margin-bottom: 10px; }
  .basket-checkout-block-btn .basket-btn-checkout {
    margin: 0; } }

.basket-btn-checkout {
  border-radius: 2px;
  font-weight: bold;
  font-size: 16px; }

.basket-notification-section {
  width: 100%; }

.basket-block-notification {
  position: relative;
  display: block;
  margin-top: 10px;
  padding: 8px 15px;
  min-width: 100%;
  width: 100%;
  border-radius: 1px;
  background-color: #edf8e0;
  color: #6a9997;
  font: 400 12px/14px "Helvetica Neue", Helvetica, Arial, sans-serif; }

.basket-block-notification:after {
  position: absolute;
  top: -7px;
  right: 80px;
  width: 16px;
  height: 16px;
  background-color: #edf8e0;
  content: '';
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%; }

@media (max-width: 991px) {
  .basket-checkout-block-btn {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    -moz-box-flex: 1;
         flex: 1; }
  .basket-checkout-section {
    width: 100%;
    -webkit-box-ordinal-group: 4;
       -moz-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3; }
  .basket-notification-section {
    -ms-flex-order: 4;
    -webkit-box-ordinal-group: 5;
    -moz-box-ordinal-group: 5;
         order: 4; } }

@media (max-width: 767px) {
  .basket-checkout-block-btn {
    padding-left: 0;
    min-width: 100%;
    max-width: 100%;
    width: 100%;
    -webkit-box-flex: 1;
    -ms-flex: auto;
    -moz-box-flex: 1;
         flex: auto; }
  .basket-checkout-section {
    margin-left: auto;
    margin-right: auto; }
  .basket-checkout-section-inner {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .basket-checkout-block-total {
    min-width: 150px; }
  .basket-checkout-block-total-price {
    text-align: right; }
  .basket-btn-checkout {
    margin: 10px 0;
    width: 100%; }
  .basket-block-notification:after {
    top: -3px;
    right: auto;
    left: 50%;
    -webkit-transform: rotate(45deg) translateX(-50%);
            transform: rotate(45deg) translateX(-50%); } }

@media (max-width: 460px) {
  .basket-checkout-block-total {
    text-align: left; }
  .basket-items-list-wrapper .form-control {
    min-width: 260px; } }

/*endregion*/
/*region Basket item list wrapper*/
.basket-items-list-wrapper,
.basket-items-list-wrapper-compact {
  /*margin-bottom: 55px;*/
  margin-bottom: -1px;
  border: 1px solid #ededed; }

/*header*/
.basket-items-list-header {
  display: -webkit-box;
  display: -moz-box;
  display: flex;
  display: -ms-flexbox;
  -ms-flex-align: center;
  padding: 20px 30px;
  border-bottom: 1px solid #ededed;
  background: #f2f2f2;
  -webkit-transition: 300ms padding ease;
  transition: 300ms padding ease;
  -webkit-box-align: center;
  -moz-box-align: center;
       align-items: center; }

.basket-items-list-header.basket-items-list-header-fixed {
  position: fixed;
  top: 0;
  z-index: 99;
  margin-left: -1px;
  border: 1px solid #ededed; }

.basket-items-list-header-title {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font: bold 15px/18px "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-transition: 300ms all ease;
  transition: 300ms all ease;
  -o-text-overflow: ellipsis;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  -moz-box-flex: 1;
       flex: 1; }

.basket-items-search-field + .basket-items-list-header-title {
  padding-left: 10px; }

.basket-items-search-field + .basket-items-list-header-filter {
  padding-left: 10px;
  text-align: right;
  -webkit-box-flex: 3;
  -ms-flex: 3;
  -moz-box-flex: 3;
       flex: 3; }

.basket-items-search-field .form-control {
  z-index: 1; }

.basket-items-list-header-filter-item {
  margin-left: 40px;
  border-bottom: none;
  color: #2f3435;
  text-decoration: none;
  font-size: 15px;
  font-weight: 700;
  cursor: pointer;
  -webkit-transition: 220ms ease;
  transition: 220ms ease; }

.basket-items-search-field {
  max-width: 284px;
  -webkit-transition: 300ms all ease;
  transition: 300ms all ease;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  -moz-box-flex: 1;
       flex: 1; }

.basket-items-search-field .input-group-addon {
  white-space: nowrap;
  -ms-flex-wrap: wrap; }

.basket-items-search-field button.close {
  position: relative;
  bottom: -1px;
  display: inline-block;
  float: none;
  line-height: 11px; }

.basket-items-list-header-filter-visibleItem {
  display: none; }

@media (min-width: 768px) {
  .basket-items-list-header-filter-hide-js {
    display: -webkit-box !important;
    display: -moz-box !important;
    display: -ms-flexbox !important;
    display: flex !important; } }

@media (max-width: 991px) {
  .basket-items-list-header {
    padding: 10px 9px 11px; }
  .basket-items-list-header-title {
    font-size: 12px;
    line-height: 15px; } }

@media (max-width: 767px) {
  .basket-items-list-header {
    -ms-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
         flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal; }
  .basket-items-search-field {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    max-width: none;
    width: 100%; }
  .basket-items-list-header-filter-hide {
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 15px; }
  .basket-items-list-header-filter-visibleItem {
    display: block; }
  .basket-items-list-header-filter-visibleItem {
    position: relative;
    font-size: 15px;
    font-weight: 700;
    color: #FB0040; }
    .basket-items-list-header-filter-visibleItem:hover {
      color: #C80033; }
    .basket-items-list-header-filter-visibleItem::after {
      content: "";
      position: absolute;
      top: calc(50% - 5px);
      right: -18px;
      width: 8px;
      height: 8px;
      border-left: 1px solid #FB0040;
      border-bottom: 1px solid #FB0040;
      -webkit-transform: rotate(-45deg);
              transform: rotate(-45deg); }
    .basket-items-list-header-filter-visibleItem.open::after {
      -webkit-transform: rotate(135deg);
              transform: rotate(135deg);
      top: calc(50% + 0px); }
  .basket-items__clear {
    position: static; }
  .basket-items__clear svg {
    right: 15px;
    left: initial;
    top: 90px; }
  .basket-items-list-item-warning-container .alert.alert-warning-not {
    min-height: 30px;
    height: auto; } }

@media (max-width: 1024px) {
  .basket-items-search-field {
    max-width: none;
    width: 100%; } }

/*endregion*/
.basket-items-list-container {
  position: relative;
  overflow: hidden;
  width: 100%; }

.basket-items-list-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
  background-color: #fff;
  opacity: .7;
  -webkit-animation-name: ShowOverlay;
  animation-name: ShowOverlay;
  -webkit-animation-duration: 200ms;
  animation-duration: 200ms; }

@-webkit-keyframes ShowOverlay {
  0% {
    opacity: 0; }
  100% {
    opacity: .7; } }

@keyframes ShowOverlay {
  0% {
    opacity: 0; }
  100% {
    opacity: .7; } }

.basket-items-list {
  position: relative;
  padding: 0; }

.basket-items-list-table {
  width: 100%;
  border-collapse: collapse; }

.basket-items-list-item-container {
  position: relative; }

.basket-items-list-item-container > td {
  border-top: 1px solid #f2f2f2; }

.basket-items-list-item-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
  background-color: #fff;
  opacity: .7; }

.basket-items-list-item-container.basket-items-list-item-container-gift,
.basket-items-list-item-container.basket-items-list-item-container-gift > td,
.basket-items-list .basket-items-list-item-container:first-child > td {
  border-top: none !important; }

@media (max-width: 767px) {
  .basket-items-list-item-container.basket-items-list-item-container-gift,
  .basket-items-list-item-container.basket-items-list-item-container-gift > td,
  .basket-items-list .basket-items-list-item-container:first-child > td {
    margin: 0;
    padding-top: 0;
    border-top: none !important; } }

.basket-items-list-item-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
  background-color: #fff;
  opacity: .7; }

.basket-items-list-item-descriptions {
  -ms-flex-order: 1;
  padding: 30px 0;
  padding-bottom: 14px;
  width: 58%;
  vertical-align: top;
  -webkit-box-ordinal-group: 2;
  -moz-box-ordinal-group: 2;
       order: 1; }

.basket-items-list-item-price.basket-items-list-item-price-for-one {
  width: 11%; }
  .basket-items-list-item-price.basket-items-list-item-price-for-one .basket-item-block-price {
    padding-left: 22px; }

.basket-items-list-item-price {
  width: 12%; }

.basket-items-list-item-amount {
  width: 14%; }

.basket-items-list-item-remove {
  width: 9%;
  text-align: center; }

.basket-items-list-item-remove {
  text-align: center; }

.basket-items-list-item-descriptions-inner {
  position: relative;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -moz-box;
  display: flex; }

/*region Image*/
.basket-item-block-image {
  position: relative;
  -ms-flex-order: 1;
  padding: 10px;
  margin: 0 24px;
  min-width: 48px;
  max-width: 180px;
  max-height: 180px;
  width: 100%;
  text-align: center;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  -moz-box-flex: 1;
       flex: 1;
  -webkit-box-ordinal-group: 2;
  -moz-box-ordinal-group: 2;
       order: 1;
  -webkit-box-pack: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex; }

.basket-items-list-wrapper-compact .basket-item-block-image {
  max-height: 104px;
  max-width: 104px;
  width: auto;
  height: auto; }

.basket-item-image-link {
  display: block;
  max-height: 100%; }

.basket-item-image {
  display: inline-block;
  max-width: 100%;
  max-height: 100%;
  /*width: 100%;*/
  height: auto;
  -webkit-transition: 300ms all ease;
  transition: 300ms all ease; }

.basket-items-list-wrapper-compact .basket-item-image {
  max-width: 80px;
  max-height: 80px; }

@media (max-width: 1024px) {
  .basket-items-list-wrapper-compact .basket-item-image {
    max-width: 50px;
    max-height: 50px; } }

.basket-item-image:hover {
  border-color: #ee9200; }

/*endregion*/
/*region lable*/
/*Label*/
.basket-item-label-text,
.basket-item-label-ring {
  position: absolute;
  z-index: 90;
  opacity: 1;
  -webkit-transition: opacity 450ms ease;
  transition: opacity 450ms ease; }

.bx-red .basket-item-label-text span,
.bx-red .basket-item-label-ring {
  background-color: #fba90c; }

.basket-item-label-text > div,
.basket-item-label-ring > div {
  line-height: 0; }

/* TEXT */
.basket-item-label-text span {
  padding: 2px 5px;
  vertical-align: middle;
  font-weight: bold; }

.basket-item-label-text.basket-item-label-small span {
  margin-bottom: 1px;
  padding: 2px 7px;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px; }

.basket-item-label-text.basket-item-label-big span {
  padding: 4px 10px;
  font-size: 11px;
  line-height: 20px; }

@media (max-width: 767px) {
  .basket-item-label-text > div {
    line-height: 0; }
  .basket-item-label-text.basket-item-label-small span {
    margin-bottom: 1px;
    padding: 2px 7px;
    font-size: 11px;
    line-height: 14px; } }

@media (min-width: 767px) and (max-width: 1024px) {
  .basket-checkout-section-inner {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  .basket-checkout-block-btn {
    margin-top: 10px;
    width: 100%; }
  .basket-items-list-item-container {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  .basket-items-list-item-descriptions {
    width: 100%;
    padding-bottom: 0; }
  .basket-items-list-item-price-for-one {
    width: auto;
    margin-left: 210px; }
  .basket-items-list-item-container .basket-item-block-price {
    width: auto; }
  .basket-items-list-item-container .basket-items-list-item-amount {
    width: auto; }
  .basket-items-list-item-container .basket-items-list-item-price {
    width: auto; }
  .basket-items-list-item-container .basket-items-list-item-remove {
    position: relative;
    width: 100%; }
  .basket-items-list-item-container .basket-item-block-actions {
    position: absolute;
    right: 15px; }
  .basket-items-list-item-container .basket-item-block-amount {
    padding: 0;
    margin-left: 20px; } }

/*RING*/
.basket-item-label-ring.basket-item-label-big {
  width: 50px;
  height: 50px;
  font-size: 18px;
  line-height: 50px; }

.basket-item-label-top {
  top: -2px; }

.basket-item-label-center {
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%); }

.basket-item-label-center > div {
  text-align: center; }

.basket-item-label-left {
  left: -2px !important;
  -webkit-box-align: start;
     -moz-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }

.basket-item-label-left > div {
  text-align: left;
  padding: 0; }

.basket-item-label-bottom {
  bottom: 5px; }

.basket-item-label-middle {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%); }

.basket-item-label-right {
  right: 5px;
  -webkit-box-align: end;
     -moz-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }

.basket-item-label-right > div {
  text-align: right; }

.basket-item-label-center.product-item-label-middle {
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%); }

/*endregion*/
/*region Info*/
.basket-item-block-info {
  -ms-flex-order: 2;
  padding: 0;
  -webkit-box-flex: 3;
  -ms-flex: 3;
  -moz-box-flex: 3;
       flex: 3;
  -webkit-box-ordinal-group: 3;
  -moz-box-ordinal-group: 3;
       order: 2; }

@media (max-width: 580px) {
  .basket-item-block-info {
    -webkit-box-flex: 6;
    -ms-flex: 6;
    -moz-box-flex: 6;
         flex: 6; } }

/*region Name*/
.basket-item-info-name,
.basket-item-info-name-link {
  margin: 0;
  padding: 0 20px 0 0;
  color: #000;
  text-decoration: none;
  word-break: break-all;
  word-break: break-word;
  font-size: 1rem;
  font-weight: 700;
  -webkit-transition: 300ms all ease;
  transition: 300ms all ease; }

/*.basket-item-actions-remove + .basket-item-info-name {
	margin-right: 30px;
}*/
h2.basket-item-info-name {
  margin-bottom: 9px;
  padding-top: 0;
  line-height: 1.5; }

.basket-item-highlighted {
  background: #ff0; }

.basket-item-info-name-link:hover {
  text-decoration: underline;
  cursor: pointer; }

@media (max-width: 768px) {
  .basket-item-info-name,
  .basket-item-info-name-link {
    vertical-align: middle;
    font-size: 15px;
    line-height: 17px; }
  .basket-item-info-name {
    padding-top: 10px; } }

/*endregion*/
.basket-item-block-common {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
  -ms-flex-order: 4;
  -ms-flex-pack: end;
  -ms-flex-align: start;
  -ms-flex: 2;
  -ms-flex-wrap: nowrap;
  -ms-flex-line-pack: baseline;
  flex-wrap: nowrap;
  -webkit-box-pack: end;
  -webkit-box-align: start;
  -webkit-box-ordinal-group: 5;
  -webkit-box-flex: 2;
  -moz-box-pack: end;
       justify-content: flex-end;
  align-content: baseline;
  -moz-box-align: start;
       align-items: flex-start;
  -moz-box-flex: 2;
       flex: 2;
  -moz-box-ordinal-group: 5;
       order: 4; }

@media (max-width: 991px) {
  .basket-item-block-common {
    padding: 5px 0;
    min-width: 100%; }
  .basket-items-list-wrapper .basket-item-block-common {
    -ms-flex-pack: end;
    -webkit-box-pack: end;
    -moz-box-pack: end;
         justify-content: flex-end; }
  .basket-items-list-wrapper .basket-item-block-common > div {
    -webkit-box-flex: 0;
    -ms-flex: none;
    -moz-box-flex: 0;
         flex: none; } }

@media (max-width: 460px) {
  .basket-items-list-wrapper .basket-item-block-common {
    -ms-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
         flex-direction: column;
    -ms-flex-align: end;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-align: end;
    -moz-box-align: end;
         align-items: flex-end; } }

/*region Properties*/
.basket-item-block-properties {
  -webkit-box-flex: 5;
     -moz-box-flex: 5;
      -ms-flex: 5;
          flex: 5;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

.basket-item-property,
.basket-item-property-custom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
  -ms-flex-align: center;
  padding-bottom: 16px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -moz-box-align: center;
       align-items: center;
  -ms-flex-line-pack: center;
  align-content: center; }

@media (max-width: 768px) {
  .basket-item-property-custom {
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; } }

.basket-item-property-name {
  margin-right: 5px;
  color: #8b8b8b;
  font-size: 13px;
  padding-bottom: 5px; }

.basket-item-property-custom-name {
  font-size: 0.94rem;
  line-height: 20px;
  color: #808080; }

.basket-item-property-value {
  margin-left: -2px;
  color: #313131;
  font-size: 15px; }

.basket-item-property-custom-value {
  font-size: 0.94rem;
  line-height: 20px;
  color: #000000; }

.basket-item-property {
  display: none; }

.basket-item-property.basket-item-property-scu-image {
  display: block; }

/*region Custom Column*/
.basket-item-property-custom {
  padding-right: 15px; }

.basket-item-property-custom-content {
  padding: 3px 0; }

.basket-item-property-custom.basket-item-property-custom-photo {
  display: block; }
  .basket-item-property-custom.basket-item-property-custom-photo .basket-item-property-custom-name {
    padding-bottom: 7px; }

.basket-item-property-custom-photo .basket-item-property-custom-value {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -moz-box;
  display: flex;
  -ms-flex-pack: start;
  -ms-flex-align: stretch;
  min-height: 64px;
  word-spacing: 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -moz-box-align: stretch;
       align-items: stretch;
  -webkit-box-pack: start;
  -moz-box-pack: start;
       justify-content: flex-start; }

.basket-item-property-custom-photo .basket-item-property-custom-value span {
  display: inline-block; }

.basket-item-custom-block-photo-link {
  display: block;
  margin-right: 5px; }

.basket-item-custom-block-photo-item {
  margin-right: 3px;
  width: auto;
  height: 64px;
  border: 1px solid #e4e4e4;
  -webkit-transition: 300ms all ease;
  transition: 300ms all ease; }

.basket-item-custom-block-photo-item:hover {
  border-color: #FB0040; }

@media (max-width: 580px) {
  .basket-item-property-custom {
    padding-right: 0; } }

/*endregion*/
/*scu*/
.basket-item-property.basket-item-property-scu-text,
.basket-item-property.basket-item-property-scu-image,
.basket-item-property.basket-item-scu-color {
  display: block; }

.basket-item-scu-list {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: -moz-inline-box;
  display: inline-flex;
  margin: 0;
  padding: 0;
  list-style: none;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

@media (max-width: 768px) {
  .basket-item-scu-list {
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; } }

.basket-item-block-properties .basket-item-scu-item {
  position: relative;
  display: inline-block;
  margin: 3px;
  padding: 0;
  border: 1px solid transparent;
  cursor: pointer;
  -webkit-transition: 300ms all ease;
  transition: 300ms all ease;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none; }
  .basket-item-block-properties .basket-item-scu-item:hover {
    border-color: #EDEDED; }
  .basket-item-block-properties .basket-item-scu-item.selected:hover {
    border-color: #FB0040; }

.basket-item-scu-item.selected .basket-item-scu-item-inner {
  font-weight: 700; }

.basket-item-scu-item.selected:hover {
  cursor: default; }

.basket-item-scu-item.not-available::after {
  position: absolute;
  top: 17px;
  left: 3px;
  z-index: 1;
  height: 1px;
  width: 85%;
  background: #808080;
  content: '';
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg); }

.basket-item-scu-item.not-available::before {
  position: absolute;
  display: block;
  top: 17px;
  left: 3px;
  z-index: 1;
  height: 1px;
  width: 85%;
  background: #808080;
  content: '';
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg); }

.basket-item-scu-item-inner {
  display: block;
  -webkit-transition: 300ms all ease;
  transition: 300ms all ease; }

.basket-item-scu-item.not-available .basket-item-scu-item-inner {
  opacity: .5; }

.basket-item-scu-color .basket-item-scu-item-inner,
.basket-item-property-scu-image .basket-item-scu-item-inner {
  width: 35px;
  height: 35px;
  border: 2px solid #fff;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat; }

.basket-item-property-scu-text .basket-item-scu-item-inner {
  padding: 5px;
  min-width: 35px;
  min-height: 35px;
  text-align: center;
  line-height: 25px; }

@media (max-width: 580px) {
  .basket-item-block-properties {
    margin-bottom: 10px; } }

/*endregion*/
/*region Amount*/
.basket-items-list-item-amount {
  -ms-flex-order: 3;
  padding-top: 20px;
  vertical-align: top;
  -webkit-box-ordinal-group: 4;
  -moz-box-ordinal-group: 4;
       order: 3; }

.basket-item-block-amount {
  position: relative;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -moz-box;
  display: flex;
  padding-top: 10px;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  -webkit-box-pack: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

@media (max-width: 767px) {
  .basket-item-block-amount {
    padding-left: 0; } }

.basket-item-amount-filed-block {
  position: relative; }

.basket-item-amount-filed,
.basket-item-block-amount.disabled .basket-item-amount-filed:hover {
  padding: 0;
  width: 59px;
  height: 40px;
  outline: none;
  border: 1px solid #E5E5E5;
  border-left-color: transparent;
  border-right-color: transparent;
  border-radius: 1px;
  vertical-align: middle;
  text-align: center;
  font-size: 14px;
  -webkit-transition: 300ms all ease;
  transition: 300ms all ease; }

@media (max-width: 767px) {
  .basket-item-amount-filed,
  .basket-item-block-amount.disabled .basket-item-amount-filed:hover {
    border-left-color: transparent;
    border-right-color: transparent; } }

.basket-item-block-amount.disabled .basket-item-amount-filed {
  background-color: #f3f3f3; }

.basket-item-amount-filed::-webkit-outer-spin-button,
.basket-item-amount-filed::-webkit-inner-spin-button {
  /* display: none; <- Crashes Chrome on hover */
  margin: 0;
  -webkit-appearance: none;
  /* <-- Apparently some margin are still there even though it's hidden */
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none; }

.basket-item-amount-filed.basket-updated {
  -webkit-animation-name: basketAmountFiledUpdated;
  animation-name: basketAmountFiledUpdated;
  -webkit-animation-duration: 600ms;
  animation-duration: 600ms; }

@-webkit-keyframes basketAmountFiledUpdated {
  0%, 100% {
    border-color: #e4e4e4; }
  50% {
    border-color: #ee9200; } }

@keyframes basketAmountFiledUpdated {
  0%, 100% {
    border-color: #e4e4e4; }
  50% {
    border-color: #ee9200; } }

.basket-item-amount-btn-plus,
.basket-item-amount-btn-minus {
  position: relative;
  width: 30px;
  height: 40px;
  cursor: pointer;
  -webkit-transition: 300ms all ease;
  transition: 300ms all ease;
  -webkit-user-select: none;
  border: 1px solid #ededed; }

.basket-item-amount-btn-plus:hover,
.basket-item-amount-btn-minus:hover {
  background-color: #efefef; }

.basket-item-block-amount.disabled .basket-item-amount-btn-plus,
.basket-item-block-amount.disabled .basket-item-amount-btn-minus {
  background-color: transparent;
  cursor: default; }

.basket-item-amount-btn-plus:before,
.basket-item-amount-btn-plus:after,
.basket-item-amount-btn-minus:after {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -1px;
  margin-left: -5px;
  width: 10px;
  height: 2px;
  background-color: #979797;
  content: "";
  -webkit-transition: 300ms all ease;
  transition: 300ms all ease; }

.basket-item-amount-btn-plus:hover:before,
.basket-item-amount-btn-plus:hover:after,
.basket-item-amount-btn-minus:hover:after {
  background-color: #535353; }

.basket-item-block-amount.disabled .basket-item-amount-btn-plus:before,
.basket-item-block-amount.disabled .basket-item-amount-btn-plus:after,
.basket-item-block-amount.disabled .basket-item-amount-btn-minus:after {
  background-color: #f3f3f3; }

.basket-item-amount-btn-plus:before {
  margin-top: -5px;
  margin-left: -1px;
  width: 2px;
  height: 10px; }

.basket-item-amount-field-description {
  position: absolute;
  top: calc(100% + 1px);
  width: calc(100% - 30px);
  color: #a1a1a1;
  text-align: center;
  font-size: 13px; }

@media (max-width: 767px) {
  .basket-item-amount-field-description {
    left: 15px; } }

@media (max-width: 991px) {
  .basket-item-block-amount {
    position: relative;
    -ms-flex-pack: center;
    margin-bottom: 13px;
    -webkit-box-pack: center;
    -moz-box-pack: center;
         justify-content: center; }
  .basket-item-amount-btn-plus,
  .basket-item-amount-btn-minus {
    border: 1px solid #E5E5E5; } }

@media (max-width: 767px) {
  .basket-item-block-amount {
    padding-top: 19px; } }

@media (max-width: 580px) {
  .basket-item-block-amount {
    padding-top: 0; } }

/*endregion*/
/*region Price*/
.basket-items-list-item-price {
  -ms-flex-order: 4;
  padding-top: 0;
  vertical-align: top;
  -webkit-box-ordinal-group: 5;
  -moz-box-ordinal-group: 5;
       order: 4; }

.basket-items-list-item-price-for-one {
  -ms-flex-order: 2;
  -webkit-box-ordinal-group: 3;
  -moz-box-ordinal-group: 3;
       order: 2; }

.basket-item-block-price {
  position: relative;
  padding-top: 26px;
  padding-left: 30px;
  white-space: nowrap; }

.basket-item-price-title {
  padding-top: 1px;
  color: #8b8b8b;
  font-size: 13px; }

.basket-item-price-current {
  margin-bottom: 7px;
  padding-top: 1px;
  color: #000;
  vertical-align: bottom;
  line-height: 24px; }

.basket-item-price-current-text {
  letter-spacing: -.33px;
  font-size: 15px;
  font-weight: 700;
  -webkit-transition: 180ms text-shadow ease, 180ms color ease;
  transition: 180ms text-shadow ease, 180ms color ease; }

@media (max-width: 767px) {
  .basket-items-list-item-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -moz-box;
    display: flex;
    -ms-flex-align: start;
    -webkit-box-align: start;
    -moz-box-align: start;
         align-items: flex-start; }
  .basket-items-list-item-descriptions {
    min-width: 100%; }
  .basket-item-block-price {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 22px; }
  .basket-item-price-difference {
    width: 100%; } }

@media (max-width: 580px) {
  .basket-items-list-item-price {
    -ms-flex-order: 5;
    vertical-align: top;
    -webkit-box-ordinal-group: 6;
    -moz-box-ordinal-group: 6;
         order: 5; }
  .basket-items-list-item-price-for-one {
    -ms-flex-order: 4;
    -webkit-box-ordinal-group: 5;
    -moz-box-ordinal-group: 5;
         order: 4; }
  .basket-items-list-item-amount {
    display: block;
    padding: 0 0 20px;
    min-width: 100%; }
  .basket-item-block-price {
    padding-right: 10px;
    padding-left: 10px; } }

/*endregion*/
/*region Actions*/
.basket-items-list-item-remove {
  padding-top: 17px !important;
  vertical-align: top; }

.basket-item-block-actions {
  position: relative;
  padding-top: 14px;
  opacity: 1;
  -webkit-transition: 300ms opacity ease;
  transition: 300ms opacity ease; }

.bx-touch .basket-item-block-actions {
  opacity: 1; }

.basket-item-actions-remove {
  position: relative;
  display: inline-block; }
  .basket-item-actions-remove svg {
    width: 16px;
    height: 16px;
    cursor: pointer;
    stroke: #BDBDBD;
    -webkit-transition: 0.2s;
    transition: 0.2s; }
    .basket-item-actions-remove svg:hover {
      stroke: #fb0040; }

.basket-item-block-info .basket-item-actions-remove {
  position: absolute;
  top: -4px;
  right: 0; }

/*endregion*/
/*endregion*/
@media (max-width: 767px) {
  .basket-items-list-table,
  .basket-items-list-table thead,
  .basket-items-list-table tbody,
  .basket-items-list-table tr {
    display: block !important; }
  .basket-items-list-table tr.basket-items-list-item-container:first-child,
  .basket-items-list-table tbody tr.basket-items-list-item-container:first-child {
    border: none; }
  .basket-items-list .basket-items-list-item-container > td {
    border-top: none; }
  td.basket-items-list-item-amount,
  td.basket-items-list-item-price,
  td.basket-items-list-item-remove {
    display: inline-block; }
  td.basket-items-list-item-descriptions {
    padding-bottom: 10px;
    min-width: 100%; }
  td.basket-items-list-item-descriptions,
  td.basket-items-list-item-notification {
    display: block;
    padding-top: 0; }
  .basket-items-list-item-price {
    padding: 3px 0; }
  td.basket-items-list-item-remove {
    padding: 34px 0 0 !important; }
  .basket-item-price-title {
    width: 100%;
    text-align: center; } }

@media (max-width: 580px) {
  .basket-items-list-item-price .basket-item-block-price .basket-item-price-title {
    display: block; }
  td.basket-items-list-item-remove {
    display: block;
    padding: 0; }
  td.basket-items-list-item-remove {
    padding: 0 !important;
    text-align: center; }
  .basket-item-block-actions {
    display: inline-block; } }

.basket-items-list-item-notification-inner {
  position: relative;
  -webkit-transition: 220ms all ease;
  transition: 220ms all ease; }

/**/
.basket-items-list-item-container.basket-items-list-item-container-expend {
  display: table-row; }

.basket-items-list-item-container-expend .basket-items-list-item-removed-container {
  position: relative;
  min-height: 60px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  padding: 10px 0;
  border-radius: 2px;
  background-color: #F7F7F7;
  color: #000;
  text-align: center;
  -webkit-transition: 300ms all ease;
  transition: 300ms all ease;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }

@media (max-width: 425px) {
  .basket-items-list-item-container-expend .basket-items-list-item-removed-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; } }

.basket-items-list-item-container-expend .basket-items-list-item-removed-container div {
  padding: 0 10px;
  padding-right: 30px;
  text-align: left; }

@-webkit-keyframes ShowNote {
  0% {
    opacity: 0; }
  0%, 50% {
    background-color: #fff; }
  50%, 100% {
    opacity: 1; }
  100% {
    background-color: #e6f8fe; } }

@keyframes ShowNote {
  0% {
    opacity: 0; }
  0%, 50% {
    background-color: #fff; }
  50%, 100% {
    opacity: 1; }
  100% {
    background-color: #e6f8fe; } }

@media (max-width: 768px) {
  .basket-items-list-item-container-collapse .basket-items-list-item-removed-container {
    -ms-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
         flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal; }
  .basket-items-list-item-container-collapse .basket-items-list-item-removed-container div {
    text-align: center; } }

.basket-items-list-item-container-collapse .basket-item-block-info,
.basket-items-list-item-container-collapse .basket-item-block-common,
.basket-items-list-item-container-collapse .basket-item-block-image {
  opacity: 0; }

.basket-items-list-item-container.basket-items-list-item-container-collapse > td > div {
  overflow: hidden;
  height: 80px;
  opacity: 0; }

.basket-items-list-item-removed-block {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: -moz-inline-box;
  display: inline-flex;
  -ms-flex-align: center;
  -webkit-box-align: center;
  -moz-box-align: center;
       align-items: center;
  color: #000; }
  .basket-items-list-item-removed-block a {
    color: #FB0040; }
  .basket-items-list-item-removed-block a:hover {
    color: #C80033; }

.basket-items-list-item-removed-block .faded {
  color: #ccc;
  cursor: default; }

.basket-items-list-item-removed-anchor {
  border-bottom: 1px dashed;
  color: #333;
  font-weight: bold; }

.basket-items-list-item-clear-btn {
  position: relative;
  top: 1px;
  display: inline-block;
  margin-left: 30px;
  width: 25px;
  height: 25px;
  cursor: pointer; }

.basket-items-list-item-clear-btn:after,
.basket-items-list-item-clear-btn:before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2px;
  height: 14px;
  background: #FB0040;
  content: '';
  -webkit-transition: 300ms background-color ease;
  transition: 300ms background-color ease; }

.basket-items-list-item-clear-btn:after {
  -webkit-transform: translate3d(-50%, -50%, 0) rotate(45deg);
          transform: translate3d(-50%, -50%, 0) rotate(45deg); }

.basket-items-list-item-clear-btn:before {
  -webkit-transform: translate3d(-50%, -50%, 0) rotate(-45deg);
          transform: translate3d(-50%, -50%, 0) rotate(-45deg); }

.basket-items-list-item-clear-btn:hover:after,
.basket-items-list-item-clear-btn:hover:before {
  background-color: #C80033; }

.basket-items-list-item-double {
  margin: 10px 0;
  margin-top: -8px;
  -webkit-box-ordinal-group: 0;
     -moz-box-ordinal-group: 0;
      -ms-flex-order: -1;
          order: -1; }

.PROPERTY_CML2_ARTICLE_VALUE {
  -webkit-box-ordinal-group: -1;
     -moz-box-ordinal-group: -1;
      -ms-flex-order: -2;
          order: -2; }

.alert.alert-warning {
  min-height: 30px;
  margin: 10px 0;
  margin-bottom: 16px; }

.basket-items-list-item-icon {
  position: absolute;
  width: 30px;
  height: 30px;
  left: 0;
  top: calc(50% - 15px);
  background-color: #FB0040;
  border-radius: 15px; }
  .basket-items-list-item-icon svg {
    fill: #fff;
    position: absolute;
    top: calc(50% - 9px);
    left: calc(50% - 9px); }

.basket-items-list-item-double > div {
  margin-bottom: 10px;
  color: #202020;
  background: none;
  border: none;
  text-align: left !important;
  font-size: 13px;
  padding: 0 0 0 40px;
  position: relative; }

/**/
/*.basket-items-list-item-double-anchor:last-child {*/
/*padding: 0 0 0 40px;*/
/*}*/
/**/
.basket-items-list-item-double-anchor,
.basket-items-list-item-double-anchor:visited {
  color: #202020;
  text-decoration: none; }

@media (max-width: 767px) {
  .basket-items-list-item-warning-container {
    margin: 10px 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .basket-items-list-item-double {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; } }

.basket-items-list-item-warning-container > div {
  margin-bottom: 10px;
  color: #202020;
  background: none;
  border: none;
  font-size: 13px;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -moz-box-align: center;
       align-items: center; }

/*region Gifts*/
.basket-item-gifts-list-container {
  position: relative;
  margin-bottom: 20px;
  border: 1px solid #fceb9f;
  background: #fffef8; }

.basket-item-gifts-list-container:after {
  position: absolute;
  top: -10px;
  left: 90px;
  display: block;
  width: 17px;
  height: 17px;
  background-color: #fceb9f;
  content: '';
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg); }

.basket-item-gifts-list-title {
  padding: 12px 17px;
  background-color: #fceb9f;
  color: #5b5848;
  font: bold 15px/18px "Helvetica Neue", Helvetica, Arial, sans-serif; }

.basket-item-gifts-list {
  padding: 15px; }

.basket-items-list-gift-item {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -moz-box;
  display: flex;
  -ms-flex-align: center;
  border-bottom: 1px solid #f3f2ed;
  -webkit-box-align: center;
  -moz-box-align: center;
       align-items: center;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap; }

.basket-item-gifts-list .basket-items-list-gift-item:last-child {
  border-bottom: none; }

/*region Gift image*/
.basket-item-gift-image-container {
  padding: 10px 0;
  min-width: 48px;
  max-width: 100%;
  width: 168px;
  text-align: center;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  -moz-box-flex: 1;
       flex: 1; }

.basket-item-gift-image-link {
  display: inline-block; }

.basket-item-gift-image {
  display: inline-block;
  max-width: 100%;
  max-height: 69px;
  width: auto;
  height: auto; }

/*endregion*/
/*region Gift title*/
.basket-item-gift-title-container {
  padding: 5px 15px;
  width: 100%;
  -webkit-box-flex: 9;
  -ms-flex: 9;
  -moz-box-flex: 9;
       flex: 9; }

.basket-item-gift-title-link {
  color: #333;
  font: 400 15px/20px "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-transition: 300ms all ease;
  transition: 300ms all ease; }

@media (max-width: 580px) {
  .basket-item-gift-title-link {
    font-size: 13px; } }

/*endregion*/
/*region Gift price*/
.basket-item-gift-price-container {
  text-align: right;
  -webkit-box-flex: 2;
  -ms-flex: 2;
  -moz-box-flex: 2;
       flex: 2; }

.basket-item-gift-price-current {
  color: #2f3435;
  font: 400 22px/26px "Helvetica Neue", Helvetica, Arial, sans-serif; }

.basket-item-gift-price-old {
  color: #a1a1a1;
  text-decoration: line-through;
  font: 400 13px/16px "Helvetica Neue", Helvetica, Arial, sans-serif; }

.basket-item-gift-price-difference {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -moz-box;
  display: flex;
  -ms-flex-align: center;
  padding: 5px 6px 6px;
  background: #e2f0cb;
  color: #525c69;
  text-align: center;
  text-transform: uppercase;
  font: bold 9px/12px "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-box-align: center;
  -moz-box-align: center;
       align-items: center; }

@media (max-width: 580px) {
  .basket-items-list-gift-item {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .basket-item-gift-price-container {
    min-width: 100%; } }

/*endregion*/
/*endregion*/
/*region Gift-container*/
.basket-gifts-list-wrapper,
.basket-gifts-list-wrapper-compact {
  margin-bottom: 15px;
  border: 1px solid #e2dfdf; }

.basket-gifts-list-header {
  padding: 18px 25px 20px;
  border-bottom: 1px solid #e2dfdf;
  background: #f2f2f2;
  font: bold 15px/18px "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-transition: 300ms all ease;
  transition: 300ms all ease; }

.basket-items-search-field .form-control-feedback {
  width: 12px;
  height: 12px;
  line-height: 40px;
  right: 15px;
  top: calc(50% - 6px); }

.basket-items-search-field .basket-clear {
  cursor: pointer;
  pointer-events: auto;
  stroke: #BDBDBD;
  -webkit-transition: 0.2s;
  transition: 0.2s; }
  .basket-items-search-field .basket-clear:hover {
    stroke: #FB0040; }

.basket-items-search-field .form-control {
  border: 1px solid #BDBDBD; }

.basket-clear:after,
.basket-clear:before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1px;
  height: 14px;
  background: #313131;
  content: '';
  -webkit-transition: 300ms background-color ease;
  transition: 300ms background-color ease; }

.basket-clear:after {
  -webkit-transform: translate3d(-50%, -50%, 0) rotate(45deg);
          transform: translate3d(-50%, -50%, 0) rotate(45deg); }

.basket-clear:before {
  -webkit-transform: translate3d(-50%, -50%, 0) rotate(-45deg);
          transform: translate3d(-50%, -50%, 0) rotate(-45deg); }

.basket-clear:hover:after,
.basket-clear:hover:before {
  background-color: #333; }

@media (max-width: 991px) {
  .basket-gifts-list-header {
    padding: 10px 9px 11px;
    font-size: 12px;
    line-height: 15px; } }

.basket-gifts-list {
  padding: 0 25px; }

.basket-gifts-description-container {
  padding: 11px;
  color: #868d96;
  text-align: center;
  font: 400 13px/15px "Helvetica Neue", Helvetica, Arial, sans-serif; }

.basket-gifts-list-item-container {
  position: relative;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -moz-box;
  display: flex;
  -ms-flex-align: center;
  overflow: hidden;
  padding: 20px 0;
  border-top: 1px solid #f2f2f2;
  -webkit-transition: 300ms all ease;
  transition: 300ms all ease;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -moz-box-align: center;
       align-items: center; }

.basket-gifts-list-item-container:first-child {
  border-top: none; }

.basket-gift-block-image {
  padding: 5px 15px 5px 0;
  min-width: 50px;
  max-width: 50px; }

.basket-gift-image-link {
  display: inline-block; }

.basket-gift-image {
  display: inline-block;
  max-width: 100%;
  max-height: 168px;
  width: auto;
  height: auto;
  -webkit-transition: 300ms all ease;
  transition: 300ms all ease; }

.basket-gift-block-info {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  -moz-box-flex: 1;
       flex: 1; }

.basket-gift-info-name,
.basket-gift-info-name-link {
  margin: 0;
  padding: 0;
  color: #2f3435;
  text-decoration: none;
  font: 400 15px/19px "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-transition: 300ms all ease;
  transition: 300ms all ease; }

.basket-gift-info-name-link:hover {
  text-decoration: underline;
  cursor: pointer; }

.basket-gift-block-common {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -moz-box;
  display: flex;
  -ms-flex-align: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-line-pack: center;
  align-content: center; }

.basket-gift-item-select-btn-container {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -moz-box;
  display: flex;
  -ms-flex-align: center;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -moz-box-align: center;
       align-items: center; }

.basket-gift-item-selected {
  padding: 0 10px;
  color: #b6bbbf;
  font: 400 12px/14px "Helvetica Neue", Helvetica, Arial, sans-serif; }

.basket-gift-item-select-btn-label {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -moz-box;
  display: flex;
  -ms-flex-align: center;
  margin-bottom: 0;
  -webkit-box-align: center;
  -moz-box-align: center;
       align-items: center; }

.basket-gift-item-select-input {
  display: none; }

.basket-gift-item-select-btn-radio {
  position: relative;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  margin-right: 10px;
  width: 20px;
  height: 20px;
  border: 10px solid #fff;
  border-radius: 50%;
  background: #468ee5;
  -webkit-box-shadow: 0 0 0 1px #828b95;
  box-shadow: 0 0 0 1px #828b95;
  cursor: pointer;
  -webkit-transition: 190ms all ease;
  transition: 190ms all ease; }

.basket-gift-item-select-input:checked + .basket-gift-item-select-btn-radio {
  border-width: 5px; }

.basket-gift-item-select-btn-text {
  text-transform: lowercase;
  font: bold 12px/14px "Helvetica Neue", Helvetica, Arial, sans-serif;
  cursor: pointer; }

.basket-gift-item-select-btn-checkbox {
  position: relative;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  margin-right: 10px;
  width: 19px;
  height: 19px;
  border: 1px solid #828b95;
  border-radius: 2px;
  background-color: #fff;
  cursor: pointer; }

.basket-gift-item-select-btn-checkbox:after,
.basket-gift-item-select-btn-checkbox:before {
  position: absolute;
  background-color: #fff;
  content: '';
  opacity: 0;
  -webkit-transition: 190ms all ease;
  transition: 190ms all ease; }

.basket-gift-item-select-btn-checkbox:after {
  top: 5px;
  left: 5px;
  z-index: 15;
  width: 3px;
  height: 9px;
  border-radius: 1px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg); }

.basket-gift-item-select-btn-checkbox:before {
  top: -1px;
  left: 11px;
  z-index: 10;
  width: 5px;
  height: 17px;
  border: 1px solid #fff;
  border-radius: 2px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg); }

.basket-gift-item-select-input:checked + .basket-gift-item-select-btn-checkbox:after,
.basket-gift-item-select-input:checked + .basket-gift-item-select-btn-checkbox:before {
  background-color: #468ee5;
  opacity: 1; }

@media (max-width: 797px) {
  .basket-gift-item-select-btn-container {
    -ms-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
         flex-direction: column;
    -ms-flex-align: end;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-align: end;
    -moz-box-align: end;
         align-items: flex-end; }
  .basket-gift-item-selected {
    -ms-flex-order: 2;
    padding-right: 0;
    text-align: right;
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
         order: 2; }
  .basket-gift-item-select-btn-label {
    -ms-flex-order: 1;
    text-align: right;
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
         order: 1; }
  .basket-items-list-item-warning-container > div {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; } }

.bx-step-opacity {
  -webkit-transition: 500ms opacity ease;
  transition: 500ms opacity ease; }

/*endregion*/
/*region not found*/
.basket-search-not-found {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -50px 0 0 0;
  -webkit-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0); }

.basket-search-not-found-icon {
  margin: 0 auto 80px;
  width: 180px;
  height: 180px;
  background: no-repeat center url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%22182px%22%20height%3D%22182px%22%20viewBox%3D%220%200%20182%20182%22%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%3E%0A%20%20%20%20%3Cg%20stroke%3D%22none%22%20stroke-width%3D%221%22%20fill-rule%3D%22evenodd%22%20opacity%3D%220.2%22%20fill%3D%22%23A7ABB0%22%3E%0A%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M17%2C70.5%20C17%2C40.9473747%2040.9473747%2C17%2070.5%2C17%20C100.052625%2C17%20124%2C40.9473747%20124%2C70.5%20C124%2C100.052625%20100.052625%2C124%2070.5%2C124%20C40.9473747%2C124%2017%2C100.052625%2017%2C70.5%20M178.408149%2C160.192955%20L129.280894%2C111.056302%20C129.216524%2C111.017683%20129.152154%2C110.991937%20129.100658%2C110.953317%20C136.979557%2C99.5348706%20141.614204%2C85.7220257%20141.614204%2C70.8020936%20C141.614204%2C31.6935917%20109.905496%2C0%2070.8071019%2C0%20C31.7087076%2C0%200%2C31.6935917%200%2C70.8020936%20C0%2C109.910596%2031.7087076%2C141.604187%2070.8071019%2C141.604187%20C85.7152154%2C141.604187%2099.5419113%2C136.969868%20110.948292%2C129.091526%20C110.999788%2C129.143019%20111.012662%2C129.220257%20111.064158%2C129.27175%20L160.204287%2C178.408403%20C164.993422%2C183.197199%20172.846573%2C183.197199%20177.635708%2C178.408403%20L178.408149%2C177.623143%20C183.197284%2C172.834347%20183.197284%2C164.981751%20178.408149%2C160.192955%22/%3E%0A%20%20%20%20%3C/g%3E%0A%3C/svg%3E);
  background-size: cover; }

.basket-search-not-found-text {
  color: #c0c5ca;
  text-align: center;
  font: 30px/35px "Helvetica Neue", Helvetica, Arial, sans-serif; }

/*endregion*/
.bx-sbb-empty-cart-image {
  width: 131px;
  height: 116px;
  margin: 50px auto 42px;
  background: url(images/empty_cart.svg) no-repeat center;
  background-size: contain; }

.bx-sbb-empty-cart-text {
  font-size: 36px;
  text-align: center;
  color: #bababa;
  margin-bottom: 42px; }

.bx-sbb-empty-cart-desc {
  text-align: center;
  color: #000;
  font-size: 16px;
  margin-bottom: 42px; }

/**/
.basket-items-list-wrapper .form-control,
.basket-items-list-wrapper .form-control:focus,
.basket-checkout-container .form-control:focus,
.basket-checkout-container .form-control {
  height: 40px;
  border-radius: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: 1px solid #ededed;
  font-size: 0.94rem;
  padding: .375rem 40px .375rem 12px;
  -webkit-transition: .15s ease-in-out;
  transition: .15s ease-in-out; }

.basket-checkout-container .form-control {
  height: 40px;
  border-radius: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: 1px solid #ededed;
  font-size: 0.94rem;
  color: #000;
  padding: .375rem 40px .375rem 12px;
  -webkit-transition: .15s ease-in-out;
  transition: .15s ease-in-out;
  cursor: pointer; }

.basket-checkout-container .form-control:focus {
  border-color: #fb0040; }
  .basket-checkout-container .form-control:focus + .basket-coupon-block-coupon-btn-wrapper {
    background-color: #fb0040;
    border-color: #fb0040; }
    .basket-checkout-container .form-control:focus + .basket-coupon-block-coupon-btn-wrapper svg {
      stroke: #fff; }

.basket-checkout-container .form-group:hover .form-control {
  border-color: #fb0040; }

.basket-checkout-container .form-group:hover .form-control + .basket-coupon-block-coupon-btn-wrapper {
  background-color: #fb0040;
  border-color: #fb0040; }
  .basket-checkout-container .form-group:hover .form-control + .basket-coupon-block-coupon-btn-wrapper svg {
    stroke: #fff; }

.basket-checkout-container .form-group:hover .form-control + .basket-coupon-block-coupon-btn-wrapper:hover {
  background-color: #C80033;
  border-color: #C80033; }
  .basket-checkout-container .form-group:hover .form-control + .basket-coupon-block-coupon-btn-wrapper:hover svg {
    stroke: #fff; }

.basket-items-list-item-warning-container {
  -webkit-box-ordinal-group: 0;
     -moz-box-ordinal-group: 0;
      -ms-flex-order: -1;
          order: -1; }
  .basket-items-list-item-warning-container .alert.alert-warning-not {
    display: inline-block;
    max-width: 428px;
    width: 100%;
    padding: 0 10px;
    text-align: center;
    min-height: 30px;
    line-height: 30px;
    color: #000000;
    background: #EDEDED;
    border-radius: initial; }
    .basket-items-list-item-warning-container .alert.alert-warning-not::before {
      display: none; }
  .basket-items-list-item-warning-container .alert.alert-warning {
    padding-left: 40px; }
    .basket-items-list-item-warning-container .alert.alert-warning::before {
      display: none; }
  .basket-items-list-item-warning-container > div > a:hover {
    color: #C80033; }

.basket-items-list-wrapper .form-control {
  min-width: 284px;
  border-radius: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: 1px solid #ffffff;
  font-size: 0.94rem;
  border: 1px solid #EDEDED; }
  .basket-items-list-wrapper .form-control:hover {
    cursor: pointer; }

.basket-items-list-wrapper .form-control:focus {
  border: 1px solid #BDBDBD; }

.basket-items-list-wrapper .basket-items-search-field:hover .form-control {
  border: 1px solid #BDBDBD; }

.basket-checkout-container .form-group {
  margin-bottom: 0; }

@media (max-width: 1199px) {
  .basket-items-list-header {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  .basket-items-list-header-filter-item {
    margin-left: 20px; }
  .basket-items-list-header-filter-item:first-child {
    margin-left: 0; }
  .basket-items__clear-title {
    display: none; } }

@media (max-width: 1024px) {
  .basket-items-search-field {
    -ms-flex-preferred-size: auto;
        flex-basis: auto; }
  .basket-items-list-header {
    padding-left: 20px;
    padding-right: 20px; }
  .basket-items-search-field {
    margin-bottom: 18px; }
  .basket-items-search-field + .basket-items-list-header-filter {
    -webkit-box-flex: 0;
       -moz-box-flex: 0;
        -ms-flex: 0;
            flex: 0;
    padding-left: 0; }
  .basket-items__clear {
    margin-left: auto; }
  .basket-items-list-table .basket-items-list-item-remove {
    padding-top: 0 !important; }
  .basket-items-list-item-container {
    padding-bottom: 25px; }
  .basket-items-list-item-container > td:not(:first-child) {
    border-top: none; }
  .basket-item-block-properties {
    position: relative; }
  .basket-item-block-properties::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: calc(100% - 30px);
    height: 1px;
    background: #EDEDED; }
  .basket-item-amount-filed-block {
    border-left-color: #EDEDED;
    border-right-color: #EDEDED; }
  .basket-items-list-header {
    padding-bottom: 15px; } }

@media (max-width: 767px) {
  .basket-items-list-item-amount,
  .basket-item-block-amount,
  .basket-item-block-price {
    padding-top: 0; }
  .basket-items-list-item-remove,
  .basket-items-list-item-amount,
  .basket-items-list-item-price {
    width: 33%; }
  .basket-checkout-block {
    display: block;
    min-width: 50%;
    width: 100%;
    margin-left: 0; }
  .basket-checkout-block-total-price {
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0; }
  .basket-coupon-block-total-price-old,
  .basket-checkout-block-total-price-inner {
    text-align: center; }
  .basket-coupon-block-total-price-current {
    font-size: 18px; }
  .basket-item-block-image {
    margin: 0; }
  .basket-item-price-old {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 0; }
  .basket-item-price-old-text {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
    margin-left: 20px; }
  .basket-checkout-container {
    margin-top: -1px; }
  .basket-items-list-wrapper .form-control {
    min-width: 260px; }
  /*}*/
  /*@media (max-width: 580px) {*/
  .basket-item-block-image {
    margin: 20px 0;
    margin-bottom: 22px;
    padding: 0;
    max-width: 100%;
    width: 100%;
    border: none;
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
    height: 135px; }
  .basket-item-image {
    margin: 0 auto;
    padding-right: 0;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto; }
  .basket-items-list-item-descriptions-inner {
    -ms-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
         flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal; }
  tr.basket-items-list-item-container {
    display: -ms-flexbox !important;
    display: -webkit-box !important;
    display: -moz-box !important;
    display: flex !important;
    -ms-flex-pack: center;
    -ms-flex-align: start;
    padding: 10px 20px;
    border-top: 1px solid #f2f2f2;
    -webkit-box-align: flex-start;
    -moz-box-align: start;
         align-items: flex-start;
    -webkit-box-pack: center;
    -moz-box-pack: center;
         justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .basket-items-list-header {
    padding: 30px 15px;
    padding-bottom: 13px;
    position: relative; }
  .basket-items-search-field + .basket-items-list-header-filter {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: left; }
  .basket-items-list-header-filter-item {
    margin-left: 0;
    font-size: 12px; }
  .basket-item-info-name,
  .basket-item-info-name-link {
    padding: 0;
    text-align: center; }
  .basket-item-property-name,
  .basket-item-property-value {
    font-size: 13px;
    text-align: center; }
  .basket-item-property-name {
    padding-bottom: 2px; }
  .basket-item-scu-item {
    padding: 3px; }
  .basket-item-property-scu-image .basket-item-scu-item-inner,
  .basket-item-scu-color .basket-item-scu-item-inner {
    width: 35px;
    height: 35px;
    border: 1px solid #fff; }
  .basket-item-property-scu-text .basket-item-scu-item-inner {
    padding: 2px 3px;
    min-width: 35px;
    text-align: center;
    font-size: 15px;
    font-weight: 700;
    line-height: 30px; }
  .basket-item-amount-filed {
    height: 40px; }
  .basket-item-amount-filed-block {
    border-left-color: transparent;
    border-right-color: transparent; }
  .basket-item-amount-btn-plus,
  .basket-item-amount-btn-minus {
    width: 30px;
    height: 40px; }
  .basket-items-list-item-price.basket-items-list-item-price-for-one {
    width: 100%;
    -webkit-box-ordinal-group: 2;
       -moz-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1; }
  .basket-item-price-current {
    margin-bottom: 0;
    text-align: center;
    display: inline-block; }
  .basket-items-list-item-remove,
  .basket-items-list-item-amount,
  .basket-items-list-item-price {
    width: 100%; }
  .basket-item-price-difference span,
  .basket-coupon-block-total-price-difference span {
    display: inline-block; }
  .basket-item-block-price .basket-item-price-difference {
    -ms-flex-order: 1;
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
         order: 1;
    display: block;
    text-align: center; }
  .basket-items-list-item-warning-container .alert.alert-warning-not {
    min-height: 30px;
    height: auto;
    padding: 0 15px; } }

@media (max-width: 460px) {
  .basket-items-list-wrapper .form-control {
    min-width: 230px; } }

@media (max-width: 768px) {
  .basket-items-list-item-remove {
    position: relative; }
    .basket-items-list-item-remove .basket-item-block-actions {
      position: absolute;
      right: 0; }
  .basket-items__clear-title {
    display: none; } }

.basket-checkout-block-btn .btn {
  text-transform: uppercase;
  color: #ffffff;
  font-size: 15px;
  font-weight: 700;
  border-radius: 0; }

.basket-items-list-header-filter-item:hover {
  text-decoration: none; }

.basket-items-list-header-filter-item.active {
  border-bottom: 1px solid;
  text-decoration: none;
  cursor: default; }

.basket-item-label-ring.basket-item-label-small {
  padding: 0.1rem 0.5rem;
  color: #fff;
  text-align: center;
  min-width: 3.5rem;
  display: block;
  margin-bottom: 0.5rem;
  font-size: 0.8rem; }

/* color */
.sale-products-gift .puzzle_block__title {
  padding: 0 0 2.7rem 0; }

.backet-big__titles {
  display: table;
  width: 100%;
  min-height: 60px;
  padding: 0;
  border-bottom: 1px solid #EDEDED; }

@media (max-width: 1024px) {
  .backet-big__titles {
    display: none; } }

.backet-big__title-item {
  display: table-cell;
  vertical-align: middle;
  font-size: 0.94rem;
  line-height: 20px;
  color: #808080; }
  .backet-big__title-item.backet-big__title-item--name {
    width: 58%;
    padding-left: 29px; }
  .backet-big__title-item.backet-big__title-item--price {
    width: 11%;
    padding-left: 22px; }
  .backet-big__title-item.backet-big__title-item--quantity {
    width: 14%;
    padding-left: 30px; }
  .backet-big__title-item.backet-big__title-item--sum {
    width: 12%;
    padding-left: 28px; }
  .backet-big__title-item.backet-big__title-item--close {
    width: 9%;
    padding-left: 25px; }

.basket-root-row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.basket-root-content {
  width: 100%; }

@media (max-width: 1343px) and (min-width: 1024px) {
  .basket-root-row {
    padding: 0; } }

@media (max-width: 1023px) {
  .basket-root-row {
    padding: 0; } }

@media (max-width: 767px) {
  .basket-items-list-item-remove .basket-item-block-actions {
    right: -11px;
    padding-top: 4px; }
  .basket-items-list-item-descriptions-inner {
    padding: 0 5px; }
  .basket-item-block-properties::after {
    width: calc(100% - 10px); } }
